$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -2900000.0
    - - 1700000.0
      - -2900000.0
    - - 1700000.0
      - -3000000.0
    - - 1800000.0
      - -3000000.0
    - - 1800000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 53cef5f3-7d16-464c-a44b-1c991dee853b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - 94ef9b60-ad0b-4703-a499-e971caec3eac
  - 267fe131-a9e9-4f22-9f6d-3bb50ddeb543
  - 26875467-6d19-432f-9a75-b0eeb85d0e44
  - 0b01bf9b-4fef-46ad-9f3e-be01b88b81fa
  - ab0fed21-d609-47b2-8c8b-d9178fdf6eb7
  - ad834dc3-13d8-42a3-9ae8-1e07a4606771
  - 49b8ce03-d43d-46b3-8c92-f2268f1b38be
  - 49a7db5b-3a76-44c1-9f4f-906ceb863dbf
  - ed71c915-1ab7-4046-82f1-124899cdd6d0
  - 2a3f67df-7c54-4ccb-b3f2-4f7412b7902f
  - 0c19bde4-1182-48d3-983b-769b4b731b5a
  - c1c8c754-760e-4db7-9c1d-19b91ed4fdf0
  - be3a73b2-41e4-4087-bf84-2ab563b5c50a
  - f9f960c4-dd62-4465-9987-5e070fb1ce63
  - daf34f2b-72a8-4031-a659-1bee353c137e
  - 8c19ab42-766b-4358-ab5b-02ba66991516
  - 253a6989-2b26-451d-949c-40275f0499ea
  - 89e9d943-3845-411c-8508-2baabc73e8dd
  - 97f06727-9d69-4c80-af1b-d99f8399db5f
  - f274e659-ed6a-4da7-aafc-4c64a99edbab
  - a8b9700e-b6f4-4af9-8511-99d5f723ef6c
  - ceea1a08-e61c-44d4-9e4a-9b647cf26c7d
  - 0e162c5c-1c30-4e8b-b4a6-a934abc3efcb
  - 3f8fe301-b076-4f51-8eb0-1703144ee2f7
  - 394d6b35-af68-4101-aa49-b49bf6767e8c
  - b98ee8a6-c02e-4a00-958d-e34b1e4decd5
  - 646ef3c5-b905-48cf-b3fa-a8bbc11815c2
  - 467a9415-7878-4c6b-b1c3-bce993b3c84a
  - 5d36abd0-f599-477a-afe0-9d500d65d661
  - 76af8fa9-3143-479a-838a-2c408c6c246e
  - e5505e3a-7d14-466b-a7a0-a75fe4e6a16c
  - 0220fa59-fd44-4be5-a5ef-ed64b5197670
  - 175add65-6d9d-47a8-a10f-80433308f9b0
  - eb7b646c-b959-4765-bc20-525ed4ef95d0
  - bbaf5180-9373-4bf3-8a9b-3a7801d6b162
  - 708aeea1-0b09-4c1f-863d-bc4da8f08bc6
  - c36adc75-360b-47c4-ae8a-cad3aa0825e9
  - 7d65fe9c-a29d-422f-a99d-3eea78d03e84
  - af25020f-587a-4556-8554-2b2d3bf066b8
  - 8287e886-8632-47e1-9f3b-835f56ca25a1
  - 5ac5a080-b365-4854-a622-b67328d0e363
  - 3ab03cc9-e162-4644-986f-8b18c46a89b9
  - 5d4e9bcf-f583-4415-aa4e-e88182b70ba4
  - c2c6d018-4a08-4f9c-995a-b39a221d4827
  ls5_nbart_geomedian_annual:
  - 6f6fa5b4-1350-45ab-bbf7-1c7e8e307c78
  ls5_nbart_tmad_annual:
  - 83b8cace-6e87-499f-9178-afe486559e95
  ls7_fc_albers:
  - dea5ff69-5d89-463c-a6c1-8b37abff84e7
  - b1f021c0-f8f4-426a-bbbf-ac92dec6b767
  - 1e1bb152-3e66-4cc9-899d-dbca6d94666d
  - 9fa099e1-5260-4104-a118-1a3e843f20ff
  - 6e2b372e-ec06-43cb-a4aa-d9737d9bae2e
  - f1fd8a64-b5e2-46ea-92d5-756076342836
  - 014aa8e2-fecc-4644-bde0-1f6e2f7535df
  - 11dc236b-b009-4613-85fb-0aab49c38282
  - 1825a42c-b9af-41b6-a899-4cff50dc9cac
  - 85b9d5a4-55d0-4f41-80e3-5ca83229f220
  - d83c2f07-b298-45f1-bbe7-f864eebbfd6f
  - afe5ebee-3455-4195-90f3-f9ba883cc6fa
  - eb53202b-e5cf-447b-9087-24a51d6b77f9
  - d9add33c-207a-4ad8-92bf-fa0de19e0eea
  - f6c45320-9c84-4815-ba4e-44fe3310f12f
  - f7360482-2e66-4f77-809d-c4632551c3f6
  - 7e1970a6-119c-497f-83c3-3fcf188722a8
  - 20a04c50-d275-4ae1-acbd-4dedf2715318
  - 4f57d487-8024-461b-ba24-33bb36d74297
  - 10b0d102-3c31-4e13-b0fa-b86bcdf77408
  - 7f7b4cfd-78fc-444f-a70a-d042033d7a4a
  - 9d5cd095-2037-4ef9-a0fe-8b22d656aa4e
  - 3c69217a-49a2-4626-b23b-79f234eaed3c
  - 80ec202f-4b77-40fd-8d45-a10e60e3e5f7
  - de8e9b65-d2d5-4a80-9ad1-cd5de96e83c7
  - 7af54db4-e111-4cd2-b72b-67f1ac6280b9
  - 632799a9-8745-4e0b-85b2-94a7ede50e2b
  - 320719c6-007e-4353-9e5d-9c6da9a65126
  - 0833ea73-1a79-402a-b25b-11578f306dd3
  - f084817d-54d9-4975-a3b6-5248abf5fc62
  - b1627de3-e18f-4a9c-b010-96d6d441fb0d
  - 1fe1cdb4-d088-4ab4-8bae-998e527a30dd
  - be0b5ed7-7225-42bb-ab8d-209e7845148e
  - 39f08945-f630-42e3-8b6a-844fa0d3dd70
  - b2d738b9-1131-4763-9f85-a61dc619438f
  - 84a84272-00eb-4950-bbb6-2c1862734376
  - 872e8744-ffdb-4e31-a699-7226bedffeac
  - e9a2ddfa-b9b6-4d68-aee6-8931aa966f90
  - ddca521e-0bde-40b0-853a-1347d3dc8ede
  - 804fe900-c0f7-42fd-934a-df5e6295d747
  - ad3a623b-b19e-4969-a526-c0db03bd6c37
  - 396eeaac-d688-46ee-8e4a-7826baaff74a
  - 8b29de3f-6bf8-4662-8123-99e827ab2b06
  - faf37f9d-2eab-4b7f-8a5f-02e2f52fd74b
  - ead4fb09-220d-4383-82df-944b1fcd4ede
  - 9dc3e1a2-92b1-40e3-a65a-d6dede1fd2e2
  - 65e23475-ebf9-4241-a0c6-1f581dc4c653
  - f869461d-34fd-4d0e-bc2b-487f74c7e510
  - 7472ccfd-e332-43da-8b70-734c9ba988f6
  - 0ace4d47-86a1-47a3-82f9-159d25074e9c
  - de8249cd-e4ef-492e-bbf7-edc6c54f803a
  - 9ac7e12f-5da1-4f30-9670-c7f45d9fcb01
  - cdfb75e8-2a8a-4541-8469-771231989462
  - b1eaedfb-eb98-494d-bccf-2892b862cb39
  - b3863f52-9d98-4a05-9944-4a220a85202e
  - 3890e089-63ba-4f08-83fe-41b2a52dc8bc
  ls7_nbart_geomedian_annual:
  - 021489a0-9b0f-426d-83a2-8732cceb549f
  ls7_nbart_tmad_annual:
  - e52a9448-663c-4190-838a-235629d9fe8a
  wofs_albers:
  - 5ef499a6-55f6-4385-82cb-ea5a2481986f
  - a05046f3-1a0a-46b0-ae36-00e0206f381e
  - d3542163-f154-48d7-b06d-166ac31567e7
  - d178d62b-f42f-45e3-b1a3-74a4776cfbb1
  - 6a90ffdb-f3b8-42e0-ab64-891a045e0ad9
  - 9955dc94-2ce2-46ce-8677-2815e81f3ae2
  - 03176e42-f021-4832-a5cb-cdec35b6b8b3
  - 6e1bf539-da6c-4455-a4e8-4a1ca8f10942
  - fd15a3da-1dae-4150-8624-2e558b0c2093
  - f339d1eb-e009-4b92-b61c-06930828661d
  - e5dde608-a1be-49f2-abbf-29e58848cace
  - 1c96f8a2-ab9f-4af4-8c01-f64b50955dc7
  - 72692029-c808-4ed3-b20e-c2221d83e12e
  - 275603d7-851b-4277-8435-8d24f25b1d9c
  - cd0df4fb-d288-45f9-b4cd-d732435861d7
  - e38e359d-4948-40f6-babe-05ce6426d6f7
  - b1166689-7a7b-4c25-9803-53436fa04721
  - efee173f-8617-48cb-962c-216cc1b31c38
  - 0e0e2955-ac09-46fc-a356-8ee8552f0d5e
  - e30944f3-fc0c-48e6-a7a0-3a62e0230e0a
  - f5772fac-a263-47a3-a2ee-308944677093
  - a4c0fd6e-7a33-409d-ae79-c808e1b028c2
  - 5dc4ed95-a107-4b60-aa15-c8e23f721440
  - 27220c8b-4700-4683-b3fd-7e35f4708658
  - 23ec9090-2dfa-4ddf-85fd-b34d54649eb1
  - e0d9ec9e-a860-4468-b848-e929eb3736dc
  - ef083c13-5ce2-42d9-998f-027fd36c32e6
  - 8a4808e7-ee6c-4657-8eb5-7edc85eab93c
  - 14784156-4c7f-43c5-acd9-8ac9ff3baabf
  - c0c9fcbb-169b-45ab-a398-5a62883245c5
  - 6ca6b13e-0b62-4813-9be6-65ede54a2910
  - 9514641f-11f7-4a99-a5f3-ed09db4003e4
  - 61df630c-b75f-4d55-b574-068b81da6733
  - 1caa0038-625e-4a92-a541-6e024f5fd5fc
  - 76425510-adec-4c99-be9e-5d14ec89ddda
  - 36891dea-2116-40b8-840f-47569ef64013
  - 73fa31b6-b3af-4a7c-a835-ee0e7ad3c3d1
  - 0f7265d2-7bf2-4915-9dc1-129aa0360f99
  - 3bae5035-d7cd-4472-802d-a0a65afb4d50
  - 1f87c228-aff3-4266-9638-e365abe424cf
  - a47bf710-1b36-48ee-9279-29eedf590511
  - a0f6e28c-2ec4-4886-a94e-14455188627e
  - 8adf2461-193f-4749-be6c-b47843ce203e
  - c2872b91-7f22-42ac-a28d-fca68a48b465
  - b655aa05-9f87-4d39-bd10-91b95619788d
  - 86564c87-43dc-475e-8d61-59284c6de21f
  - 67b2baf1-5679-4a6c-96b4-975d19635856
  - 334545d3-6a70-41e7-b27b-77463f1ba0b7
  - 219a4c00-55fd-45cd-b5bb-a28bb2199d5e
  - 7d00f001-71a0-4f6e-9a5e-b075bac20763
  - e064dc63-95af-4074-a877-fe8b73fc2505
  - 97df3588-adb7-44cb-b249-e1d5aa4d556d
  - 63f8fe48-4a77-4d83-bbaa-7f54eb39b6d3
  - 6d1e2bb2-8f80-4929-86d5-3a43b3f24245
  - 228ed229-e76b-4ccc-b889-0b8f0b0a1394
  - 768519d0-fe2e-4301-9b9d-12b05e733b9a
  - f74cb430-549b-484d-b197-2c5e15282119
  - c0d81be4-56e6-4676-9bf1-14f937aa3e9e
  - a98c2b62-b022-40f2-8688-67ddaab9ec98
  - 910343b4-eb6a-4f63-b488-8e3316a0418b
  - 6fa2ba72-4fee-40b9-9e92-c7e3591bd46e
  - a214ce3a-08d4-43b5-8452-a578814a79a5
  - 886823c2-caae-460b-91d1-ca4453c9d3c7
  - 7103a0a5-628c-479e-941d-d82d791793f0
  - 5a19620f-900c-4f41-81e6-eeb36303f8ed
  - fd07c3c8-ab1d-4165-9043-bef37509cda4
  - dbc4d68f-e0a4-4d98-9671-aa665763fd60
  - 6d783382-ff78-40c6-aa84-365f0a8ba434
  - 6872b99e-f833-47bb-9700-cb4931932efd
  - eefd85ef-d6b0-42c5-9a73-feb22ea3dac3
  - bfe237de-af21-43e3-8ff1-0f03116f0ba1
  - 1273b3a5-af67-4b31-b1fe-b30024e5bcd0
  - 369fa516-7a1d-43c1-bf8b-42bc9871b2ac
  - 7cda9c50-f2cd-4985-a416-a4ea07e417c7
  - e5e1c0fe-58fc-45bc-a576-14d7b91cc1b7
  - 8db196eb-1f4c-4518-89e5-92f580b96e72
  - 08853249-484b-4dd7-862e-3b06e11ce29b
  - f09041f2-5a89-4866-ae57-5999d2139107
  - 3d7d90ec-6733-4c24-982f-f7772f99a5ba
  - 82e3bbee-4957-4847-a996-e753670d4ae6
  - 1bd0d15b-5252-45e4-96c6-ebf261dcc419
  - ee183cf1-4385-434b-b842-b817b9c3d3a1
  - 1f173117-0b9e-489f-9170-291a745dc763
  - 6f82acdf-4616-487a-8186-aedca26e92a1
  - 36b0c113-1195-4e9b-9939-32dd2d7b7907
  - ea457338-e154-470c-8a9a-eda7f7ba69ec
  - a558d7ce-8870-40be-9d85-3fb2de622f8f
  - 0f6e0d8f-bd7c-4717-b12d-46d4e49a40ae
  - 739e8c10-787e-4697-8fb4-698908065881
  - 33dcea92-efb3-4462-9bea-9dbfe7c4bf0f
  - 6277412a-1d27-4283-beae-11d02b24c2d5
  - 2dc4e30a-b977-4173-b3bf-e312afb96eae
  - 8e876694-8fe9-424e-affb-94599a5b4add
  - 66e7e976-a540-49f3-b88e-ecf2f025ba62
  - 7e55c14e-a98f-4d8e-9c25-5ee7f1070bfb
  - 7517c427-bdc5-4c6c-81eb-fb641f62e591
  - 37f99536-baaf-459c-b3a3-2cc7958811a3
  - 9d0ac78a-3316-4de3-b640-34f3a967a2eb
  - 266b96cb-f842-48de-bc3e-188f6ca805cf
  - 8065d667-6f76-4811-b27e-988d6172b96d
  wofs_annual_summary:
  - d669bab5-4381-470a-b606-e673481745b4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 06:39:20.042401Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
